Subject: RE: Mid-Year PRC Results for HR
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 06:03:19 -0700 (PDT)

No problem.  I will send you the file and Kathy the information shortly. 
ay

-----Original Message-----
From: Cash, Michelle 
Sent: Wednesday, October 17, 2001 9:38 PM
To: Yowman, Andrea; Wright, Teresa
Cc: Joyce, Mary
Subject: RE: Mid-Year PRC Results for HR

Andrea,
 
I have talked this issue over with Mary and Kathy.  Apparently, the HR info is limited significantly, and there is sensitivity over keeping HR PRC data on as narrow a scope as possible.  
 
I have a solution, though.   If you could give Kathy the data fields and setup for the data that you have gathered, she can obtain the data, give it to me, and then I can give it to Jeanerette and Associates.  That way, the data can be analyzed, which I believe does add some value to the analysis, but we can continue to protect the confidentiality of that information within HR.
 
Do you have the rest of the data for me to send to Jeanerette?  If so, please get it to me so that they can get started.
 
Thanks.
 
Michelle

-----Original Message----- 
From: Yowman, Andrea 
Sent: Tue 10/16/2001 9:52 AM 
To: Wright, Teresa 
Cc: Joyce, Mary; Cash, Michelle 
Subject: RE: Mid-Year PRC Results for HR

Thanks.  That would be great.  Do you think it can be this week because we are trying to get a presentation ready for Mr. Lay.

 -----Original Message----- 
From:   Wright, Teresa  
Sent:   Tuesday, October 16, 2001 9:01 AM 
To:     Yowman, Andrea 
Cc:     Joyce, Mary 
Subject:        FW: Mid-Year PRC Results for HR 

Good Morning Andrea: 

Mary is unavailable today.  Would you like for me to coordinate with Mary and Michelle another time for you to meet? 

Please let me know I would be glad to assist. 

Teresa 

 -----Original Message----- 
From:   Yowman, Andrea  
Sent:   Tuesday, October 16, 2001 7:00 AM 
To:     Joyce, Mary; Cash, Michelle 
Subject:        RE: Mid-Year PRC Results for HR 

Mary/Michelle, 
Would it be possible for us to meet today to discuss the HR data needed to to run the standard deviations.  All other data has been prepared to submit to Jeanerette. 

Thanks. 
ay 

 -----Original Message----- 
From:   Yowman, Andrea  
Sent:   Monday, October 08, 2001 6:00 PM 
To:     Joyce, Mary 
Cc:     Schultea, Kathryn; Cash, Michelle; Olson, Cindy 
Subject:        Mid-Year PRC Results for HR 

Mary, 
We are currently in the process of doing diversity analysis with the Mid-Year 2001 PRC data.  We will also have the Jeanerette group run the standard deviations.  Since I have taken on the EEO/AAP responsibility, Michelle and I agree that the HR data needs to be incorporated into the analysis and will need your approval for me to get access to the information.   Please let me know what I need to do to get clearance.  Our target is to get the information ready by Thursday but will need at least a day to consolidate the information.    

Thanks. ay 

Andrea Yowman 
Enron Corp 
713-853-1477